<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="RSU_Regular.ttf">
            <string>RSU</string>
            <string>RSU</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="Cell" id="Xob-aQ-fhu" customClass="Menu3TableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="114"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="Xob-aQ-fhu" id="L5J-34-kie">
                <rect key="frame" x="0.0" y="0.0" width="320" height="113"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="table1" translatesAutoresizingMaskIntoConstraints="NO" id="fgP-YU-sjJ">
                        <rect key="frame" x="0.0" y="10" width="320" height="103"/>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="XXXXXXXXXXXXXXX" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gv3-78-pgz">
                        <rect key="frame" x="20" y="21" width="292" height="37"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="37" id="wnr-6n-SJc"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="RSU" family="" pointSize="24"/>
                        <color key="textColor" red="0.25882352941176473" green="0.25882352941176473" blue="0.25882352941176473" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="g0k-7h-oDW">
                        <rect key="frame" x="20" y="53" width="183" height="49"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="49" id="6hJ-7d-NGD"/>
                            <constraint firstAttribute="width" constant="183" id="8b0-GJ-2nH"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="RSU" family="" pointSize="14"/>
                        <color key="textColor" red="0.25882352941176473" green="0.25882352941176473" blue="0.25882352941176473" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="fgP-YU-sjJ" firstAttribute="top" secondItem="L5J-34-kie" secondAttribute="top" constant="10" id="5wR-7t-zxl"/>
                    <constraint firstAttribute="bottom" secondItem="g0k-7h-oDW" secondAttribute="bottom" constant="11" id="8dF-NF-BdI"/>
                    <constraint firstItem="g0k-7h-oDW" firstAttribute="leading" secondItem="L5J-34-kie" secondAttribute="leading" constant="20" id="Axi-Qp-UEb"/>
                    <constraint firstAttribute="trailing" secondItem="gv3-78-pgz" secondAttribute="trailing" constant="8" id="MSY-y4-SFT"/>
                    <constraint firstAttribute="bottom" secondItem="fgP-YU-sjJ" secondAttribute="bottom" id="SgE-Hh-wAn"/>
                    <constraint firstItem="fgP-YU-sjJ" firstAttribute="leading" secondItem="L5J-34-kie" secondAttribute="leading" id="ceL-ta-zDV"/>
                    <constraint firstItem="gv3-78-pgz" firstAttribute="top" secondItem="L5J-34-kie" secondAttribute="top" constant="21" id="mP7-Q1-VvY"/>
                    <constraint firstAttribute="trailing" secondItem="fgP-YU-sjJ" secondAttribute="trailing" id="rfd-Of-BC7"/>
                    <constraint firstItem="gv3-78-pgz" firstAttribute="leading" secondItem="L5J-34-kie" secondAttribute="leading" constant="20" id="tJN-nt-BxL"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="detailText" destination="g0k-7h-oDW" id="LpB-Fw-wfN"/>
                <outlet property="titleText" destination="gv3-78-pgz" id="q6r-cm-20o"/>
            </connections>
            <point key="canvasLocation" x="238" y="196"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="table1" width="360" height="104"/>
    </resources>
</document>
